PDA

View Full Version : Online Merchant v2.2 RC1 XHTMLValid Catalog



michael_s
07-08-2007, 10:31 AM
This contribution validates the catalog side of Online Merchant v2.2 RC1.

You will also need Online Merchant v2.2 RC1 for the installation. http://www.oscommerce.com/solutions/downloads

It is a very simple install designed for new osCommerce stores.

Enjoy and hope it helps some people.

A Web Host contribution.
http://forums.oscommerce.com/index.php?showuser=167039

More... (http://www.oscommerce.com/community/contributions,5278)